div.column {
	
	float:none;
	margin-right:0;
	
}



div.column.col1 							{ width:100%; }
div.column.col2 							{ width:100%; }
div.column.col3 							{ width:100%; }
div.column.col4							{ width:100%; }
div.column.col5							{ width:100%; }


div.column.col23							{ width:100%; }
div.column.col34							{ width:100%; }

div.column.col25							{ width:100%; }
div.column.col35							{ width:100%; }
div.column.col45							{ width:100%; }


div.column.col2 div.column.col2 		{ width:100%; margin-right: 0; }
div.column.col23 div.column.col2 	{ width:100%; margin-right: 0; }
div.column.col34 div.column.col3 	{ width:100%; margin-right: 0; }


div.column:last-of-type,
div.column.col2 div.column:last-of-type,
div.column.col23 div.column:last-of-type,
div.column.col34 div.column:last-of-type {
	margin-right:0;
}

div.col2 	h2:first-child,
div.col23 	h2:first-child,
div.col3 	h2:first-child,
div.col4 	h2:first-child,
div.col34 	h2:first-child { margin-top:0; }